Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590026 - Blam outdated
Summary: Blam outdated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: blam
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 14:43 UTC by Misha Shnurapet
Modified: 2010-07-18 08:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-18 08:41:21 UTC


Attachments (Terms of Use)

Description Misha Shnurapet 2010-05-07 14:43:52 UTC
A new version of Blam has been available:

1.8.7 (latest release)
http://www.cmartin.tk/blam.html

The 1.8.5 cannot be installed anymore because of a conflict with new libraries.

Comment 1 Alex Lancaster 2010-05-13 05:29:40 UTC
Blam is updated in F-13, it isn't yet updated in F-12, because it would not render the posts correctly.  There is an update sitting in updates-testing you can test:

https://admin.fedoraproject.org/updates/blam-1.8.7-2.fc12

To install try:

yum --enablerepo=updates-testing install blam

Comment 2 Alex Lancaster 2010-07-18 08:41:21 UTC
This is actually fixed now, blam updated to 1.8.7 in both F-12 and F-13.


Note You need to log in before you can comment on or make changes to this bug.